Subject: PW - Line of Credit
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 08:17:32 -0700 (PDT)

Mark, David Robyn & Liz,
 
If you need cash, but don't want to sell stock or options, I have a  possible solution.  I am currently waiting for approval for a Line of  Credit (LOC) at PaineWebber.  I don't know how much each of you has  there, but I have all of my assets (stocks) held there, which includes managed  accounts (i.e., Cypress Asset & TCW).  If you need funds for something,  such as a private investment, a new car or to pay down some other  more costly debt, then you can draw on this LOC up to 65% the value of the  collateral.  The terms of the LOC does not allow for the purchase public  equities (stocks).  I will say that we are getting the "family special" on  this, because this would typically only be offered to clients that had tens of  millions with PaineWebber.
 
The LOC terms are the following:
(1)  Must have combined assets > $550,000 held at  Painewebber (must be marketable securities, excludes PaineWebber alternative  investments)
(2)  Rate is 30 day-LIBOR plus 45 basis points (same rate  for KLL/LPL)
(3)  65% LTV
 
Alternatively, you can borrow on your margin account there if you already  have one.  However, the LTV is only 50%.
 
I notified Ann Bennett (PaineWebber) today that this might be of  interest for some of you.  You can call her directly at 713-957-7042 to set  this up.  I would be happy to discuss this further with any of you.
 
Beau